en:
  ZenValidator:
    ALPHANUMERIC: 'This value should be alphanumeric'
    DATEISO: 'This value should be a date'
    DIGITS: 'This value should be a number'
    EMAIL: 'This value should be a valid email'
    EQUALTO: 'This value should be the same as the field %s'
    GREATER: 'This value should be greater than the field %s'
    GREATEROREQUAL: 'This value should be greater or equal than the field %s'
    INTEGER: 'This value should be a number'
    LESS: 'This value should be less than the field %s'
    LESSOREQUAL: 'This value should be less than or equal to the field %s'
    MAX: 'This value should be less than or equal to %s'
    MAXCHECK: 'You must select %s choices or fewer'
    MAXLENGTH: 'This value is too long. It should have %s characters or less'
    MAXWORDS: 'This value should have a maximum of %s words'
    MIN: 'This value should be greater than or equal to %s'
    MINCHECK: 'You must select at least %s choices'
    MINLENGTH: 'This value is too short. It should have %s characters or more'
    MINWORDS: 'This value should have at least %s words'
    NUMBER: 'This value should be a number'
    RANGE: 'This value should be between %s and %s'
    RANGECHECK: 'You must select between %s and %s choices'
    RANGELENGTH: 'This value length is invalid. It should be between %s and %s characters long'
    REGEXP: 'This value seems to be invalid'
    REMOTE: 'This value seems to be invalid'
    REQUIRED: 'This field is required'
    URL: 'This value should be a valid URL'
    WORDS: 'This value should be between %s and %s words'